@charset "euc-kr";

/* skipToContent */
#skipToContent a {position:absolute;top:0px;left:0px;z-index:9999;width:100%;height:1px;margin-top:-1px;display:block;background-color:#3875c1;font-size:14px;font-weight:bold;color:#fff;line-height:1;text-align:center;overflow:hidden;}
#skipToContent a:focus,
#skipToContent a:active {margin-top:0px;height:auto;padding:10px 0px;}

/* common */
.hidden{position:absolute;left:-20000px;}   
legend, caption{position:absolute;left:-5000px;}
.mb30{margin-bottom:20px !important;}
.mt-20{margin-top:20px !important;}
.align_r{text-align:right !important}
.align_c{text-align:center !important} 
.float_r{ float:right !important}
.float_l{ float:left !important}
/* color */
.colorOrg {color:#f13905;}
.colordgray {color:#2b2b2b}

.invisible {display:none;} 

.radi_box {
    font-size: 13px;
    background: #edf6ff;
    padding: 7px 15px;
    border: 1px solid #d4eaff;
    margin-top: 10px;
}


.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after {
  clear: both;
}

.h10 {display:block; height:10px;}
.h20 {display:block; height:20px;}
.h30 {display:block; height:30px;}
.h70 {display:block; height:70px;}


@media (max-width: 1024px) {
	.h70 {display:none}
}